/* ---- FRONT-END ---- */
#text-incl-url-wrapper {
	clear: both;
	padding: 140px 0 35px 0;
}

#text-incl-url-wrapper .text-incl-url-container {
	position: relative;
}

#text-incl-url-wrapper .text-incl-url-container a {
	display: inline-block;
	margin-top: 45px;
}



/* ---- PREVIEW BACK-END ---- */
#text-incl-incl-wrapper.preview {
	padding: 35px 0;
}